/*
Template Name: Minton - Responsive Bootstrap 4 Admin Dashboard
Author: CoderThemes
Version: 4.0.0
Website: https://coderthemes.com/
Contact: support@coderthemes.com
File: Main Css File
*/

@import 'bootstrap';
@import 'app';
@import 'icons';
@import 'colors';

.current-module{
  margin-top: 12px;
  margin-right: 50px;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;

  i{
    font-size: 16px;
    line-height: 32px;
  }

  &:after{
    content: "";
    position: absolute;
    top: 0;
    right: -25px;
    background: #f5f6f8;
    width: 1px;
    height: 100%;
  }
}
.account-pages{
    .brand{
        font-size: 2rem;
    }    
}

.app{
    .brand{
        .text, i{
            color: #FFFFFF; 
        }
    }    
}

.brand{
  font-family: 'Rancho', cursive;
  font-size: 1.5rem;
  text-transform: none;
  font-weight: normal;
  line-height: 68px;

  i{
    margin-right: 5px;
  }

  &:hover{
    i{
      color: $danger;
      animation: pulse 2s;
    }
  }

  &.logo-lg{
    font-size: 50px !important;
  }
}
